<!DOCTYPE html>
<html>
<head>
   <title></title>
   <meta charset="utf-8">
</head>
<style type="text/css">
     h1 { position: absolute;
          top: 40%;
          width: 100%;
          font-family: Helvetica;
          font-size: 100;
		  color:black;
          text-align: center;
          }
	  
</style>
<body style="background-color:yellow">
   <h1>Hi</h1>
</body>
</html>